<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_ARCADE_NAME","Arcade");
define("_MI_ARCADE_DESC","Arcade Module");
define("_MI_ARCADE_ADMENU0","Index");
define("_MI_ARCADE_ADMENU1_DESC","Arcade Configuration Options.");
define("_MI_ARCADE_ADMENU2","Game Categories");
define("_MI_ARCADE_ADMENU2_DESC","Modify Game Categories");
define("_MI_ARCADE_ADMENU3","Add A Game");
define("_MI_ARCADE_ADMENU3_DESC","Add a game into the arcade.");
define("_MI_ARCADE_ADMENU4","Game List");
define("_MI_ARCADE_ADMENU4_DESC","Edit/Delete the games in the arcade.");
define("_MI_ARCADE_BLOCK_TITLE","Arcade Champions");
define("_MI_ARCADE_BLOCK_DESC","Current Game Champions");
define("_MI_ARCADE_BLOCK_TITLE1","Most Played");
define("_MI_ARCADE_BLOCK_DESC1","Most Played Games");

define('_MDB_TITLE','Arcade Champions');
define('_MDB_GAME','Game');
define('_MDB_SCORE','Score');
define('_MDB_TITLE1','Most Played');
define('_MDB_TIMES','Times');

define('_MDA_GAME_CATEGORIES','Game Categories');
define('_MDA_GAME_COUNT', 'Games');
define('_MDA_ACTIVE', 'Active');
define('_MDA_ACTIONS', 'Actions');
define('_MDA_ADD_GAME','Add a game');
define('_MDA_GAME_TITLE','Game Title (*)');
define('_MDA_CATEGORY','Category (*)');
define('_MDA_BGCOLOR','Background Color (*)');
define('_MDA_BGCOLOR_INFO','Put only the the Hex value without the # (ex. 000)<br />Default (000) is black.<br />');
define('_MDA_GWIDTH','Game Width (*)');
define('_MDA_GHEIGHT','Game Height (*)');
define('_MDA_GSIZE_INFO','Recommended 400, unless otherwise specified.');
define('_MDA_GAMEFILE','Game File (*)');
define('_MDA_GAMEFILE_INFO','Flash game file to upload (ex. airfox.swf)');
define('_MDA_IMGFILE1','Image File (Large) (*)');
define('_MDA_IMGFILE1_INFO','Game logo to upload (ex. airfox1.gif)');
define('_MDA_IMGFILE2','Image File (Small) (*)');
define('_MDA_IMGFILE2_INFO','Game icon to upload (ex. airfox2.gif)');
define('_MDA_GWORDS','Game Description');
define('_MDA_OBJECT','Game Objective');
define('_MDA_GKEYS','Game Keys');
define('_MDA_GAME_ADDED', 'The game has now been added to the arcade.');
define('_MDA_GAME_ADD_FAILED','Failed to add the game to the arcade');
define('_MDA_ADD_CAT', 'Add Category');
define('_MDA_CAT_ADDED', 'Category added!');
define('_MDA_CAT_ADD_FAILED', 'Failed to add category!');
define('_MDA_EDIT_CAT','Edit Category');
define('_MDA_CAT_UPDATED','Category updated!');
define('_MDA_CAT_UPDATE_FAILED','Failed to update category!');
define('_MDA_WARNING', 'Warning');
define('_MDA_DEL_CAT_WARNING','Deleting the category will also delete all games for this category.<br>Proceed?');
define('_MDA_CAT_DELETED','Category deleted!');
define('_MDA_GAME_LIST','Game List');
define('_MDA_GAME_NAME','Game');
define('_MDA_GAME_PLAYCOUNT','Times Played');
define('_MDA_EDIT_GAME','Edit Game');
define('_MDA_GAME_UPDATED','Game updated!');
define('_MDA_GAME_UPDATE_FAILED','Failed to update game!');
define('_MDA_DEL_GAME_WARNING','Are you sure you want to delete this game?');
define('_MDA_GAME_DELETED','Game deleted!');
define('_MDA_GAMES_LATEST', 'Show Latest Games');
define('_MDA_GAMES_PER_PAGE','Games Per Page');

define('_MD_BACK_TO_ARCADE','Back to the Arcade');
define('_MD_GAME_CATEGORIES','Game Categories');
define('_MD_PLAY','Play');
define('_MD_VIEW_HIGHSCORES','View Highscores:');
define('_MD_YOUR_HIGHSCORE','Your Highscore:');
define('_MD_TIMES_PLAYED','Times Played:');
define('_MD_KING_OF', 'is the king of');
define('_MD_WITH_SCORE', 'with a score of');
define('_MD_LEADERBOARD','Leaderboard');
define('_MD_SCORE','Score');
define('_MD_YOUR_SCORE', 'Your Score');
define('_MD_PB_SCORE','This is your best score!');
define('_MD_HIGH_SCORE','This is the highest score!');
define('_MD_REG_TO_SAVE_SCORE','You must be a registered user to save your score.');
define('_MD_PLAY_AGAIN','Play Again');
?>